
<!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>5. U3 : Model documentation &#8212; Code-Aster v14 0.1 documentation</title>
    <link rel="stylesheet" href="../../_static/pygments.css" type="text/css" />
    <link rel="stylesheet" href="../../_static/app.css" type="text/css" />
    <link rel="stylesheet" type="text/css" href="../../_static/graphviz.css" />
    <link rel="stylesheet" type="text/css" href="../../_static/code_aster.css" />
    <script id="documentation_options" data-url_root="../../" src="../../_static/documentation_options.js"></script>
    <script src="../../_static/jquery.js"></script>
    <script src="../../_static/underscore.js"></script>
    <script src="../../_static/doctools.js"></script>
    <link rel="index" title="Index" href="../../genindex.html" />
    <link rel="search" title="Search" href="../../search.html" />
    <link rel="next" title="5.1. [U3.01.00]: The Code_Aster mesh file" href="u3.01.00.html" />
    <link rel="prev" title="4.2. [U2.04.04] : Tips on contact simulation with Code_Aster" href="u2.04.04.html" />

<script type="text/javascript" src="../../_static/sidebar.js"></script>

<link rel="stylesheet" href="https://use.typekit.net/isi7ftn.css">
<script>try{Typekit.load({ async: true });}catch(e){}</script>
<script type="text/javascript" src="../../_static/copybutton.js"></script>


  </head><body>
<div class="topbar">
  <!--
  <a class="brand" title="Documentation Home" href="../../index.html">
    <span id="logotext">LSST Science Pipelines</span>
  </a>
  -->
  <ul>
    <li><a href="https://www.code-aster.org/V2/spip.php?rubrique19">Code Aster PDF Docs</a></li>
  </ul>
</div>

<div class="related">
    <h3>Navigation</h3>
    <ul>
      <li class="right">
	<a href="u3.01.00.html" title="5.1. [U3.01.00]: The Code_Aster mesh file">
	  next &raquo;
	</a>
      </li>
      <li class="right">
	<a href="u2.04.04.html" title="4.2. [U2.04.04] : Tips on contact simulation with Code_Aster">
	  &laquo; previous
	</a>
	 |
      </li>
      <li>
	<a href="../../index.html">Code-Aster v14 0.1 documentation</a>
	 &#187;
      </li>
      
      <li><span class="section-number">5. </span><strong>U3</strong> : Model documentation</li> 
    </ul>
</div>
  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body" role="main">
            
  <div class="section" id="u3-model-documentation">
<span id="u3-toc"></span><h1><span class="section-number">5. </span><strong>U3</strong> : Model documentation<a class="headerlink" href="#u3-model-documentation" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<p class="caption"><span class="caption-text">Contents:</span></p>
<ul>
<li class="toctree-l1"><a class="reference internal" href="u3.01.00.html">5.1. <strong>[U3.01.00]</strong>: The <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code> mesh file</a><ul>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#structure-of-the-mesh-file">5.1.1. 1 Structure of the mesh file</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#structure-of-a-sub-file">5.1.2. 2 Structure of a sub-file</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#list-of-the-keywords-types-of-sub-files">5.1.3. 3 List of the keywords (types of sub-files)</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#description-of-the-elements">5.1.4. 4 Description of the elements</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#format-of-mesh-files">5.1.5. 5 Format of mesh files</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.01.00.html#examples-of-sub-files">5.1.6. 6 Examples of sub-files</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="u3.02.01.html">5.2. <strong>[U3.02.01]</strong>: <code class="docutils literal notranslate"><span class="pre">Gmsh</span></code> meshes and <code class="docutils literal notranslate"><span class="pre">Code_Aster</span></code></a><ul>
<li class="toctree-l2"><a class="reference internal" href="u3.02.01.html#using-gmsh">5.2.1. 1 Using <code class="docutils literal notranslate"><span class="pre">Gmsh</span></code></a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.02.01.html#gmsh-physical-entities-and-aster-groups">5.2.2. 2 <code class="docutils literal notranslate"><span class="pre">Gmsh</span></code> physical entities and <code class="docutils literal notranslate"><span class="pre">Aster</span></code> groups</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.02.01.html#examples">5.2.3. 3 Examples</a></li>
</ul>
</li>
<li class="toctree-l1"><a class="reference internal" href="u3.11.01.html">5.3. <strong>[U3.11.01]</strong> : Modeling beams and bars - <code class="docutils literal notranslate"><span class="pre">POU_D_T</span></code>, <code class="docutils literal notranslate"><span class="pre">POU_D_E</span></code>, <code class="docutils literal notranslate"><span class="pre">BARRE</span></code></a><ul>
<li class="toctree-l2"><a class="reference internal" href="u3.11.01.html#discretization">5.3.1. Discretization</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.11.01.html#assignment-of-geometric-properties">5.3.2. Assignment of geometric properties</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.11.01.html#supported-loads">5.3.3. Supported loads</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.11.01.html#non-linear-mechanics">5.3.4. Non-linear mechanics</a></li>
<li class="toctree-l2"><a class="reference internal" href="u3.11.01.html#examples-benchmark-tests">5.3.5. Examples (benchmark tests)</a></li>
</ul>
</li>
</ul>
</div>
<table class="docutils align-default">
<colgroup>
<col style="width: 100%" />
</colgroup>
<tbody>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.01.00.pdf">[U3.01.00] Description of the Code_Aster mesh format</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.02.01.pdf">[U3.02.01] Interface for the GMSH mesh format with Aster</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.03.01.pdf">[U3.03.01] Interface for the IDEAS mesh format with Aster</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.04.01.pdf">[U3.04.01] Interface for the GIBI mesh format with Aster</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.01.pdf">[U3.11.01] POU_D_T, POU_D_E, POU_C_T, BARRE beam models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.02.pdf">[U3.11.02] DIS_T and DIS_TR discrete models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.03.pdf">[U3.11.03] CABLE and CABLE_POULIE discrete models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.04.pdf">[U3.11.04] POU_D_TG, POU_D_TGM beam models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.05.pdf">[U3.11.05] POU_D_T_GD beam models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.06.pdf">[U3.11.06] TUYAU_3M and TUYAU_6M pipe models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.11.07.pdf">[U3.11.07] POU_D_EM beam models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.12.01.pdf">[U3.12.01] DKT - DST - Q4G - DKTG plate and shell models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.12.02.pdf">[U3.12.02] COQUE_C_PLAN, COQUE_D_PLAN, COQUE_AXIS plate and shell models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.12.03.pdf">[U3.12.03] COQUE_3D plate and shell models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.12.04.pdf">[U3.12.04] GRILLE and GRILLE_MEMBRANE plate and shell models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.12.05.pdf">[U3.12.05] SHB plate and shell models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.01.pdf">[U3.13.01] AXIS, D_PLAN, C_PLAN models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.02.pdf">[U3.13.02] AXIS_FOURIER models for mechanical analysis</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.03.pdf">[U3.13.03] 2D_FLUIDE, 2D_FLUI_STRU, AXIS_FLUIDE, AXIS_FLUI_STRU models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.05.pdf">[U3.13.05] AXIS_SI, D_PLAN_SI, C_PLAN_SI models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.06.pdf">[U3.13.06] D_PLAN_GRAD_EPSI, C_PLAN_GRAD_EPSI models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.07.pdf">[U3.13.07] AXIS_INCO, D_PLAN_INCO models</a></p></td>
</tr>
<tr class="row-odd"><td><p><cite>[U3.13.08] D_PLAN_HM, D_PLAN_HHM, D_PLAN_THM, D_PLAN_THH, D_PLAN_THHM, AXIS_HM, AXIS_HHM, AXIS_THM, AXIS_THH, AXIS_THHM models</cite>
<a class="reference external" href="https://www.code-aster.org/V/doc/v14/en/man_u/u3/u3.13.08.pdf">https://www.code-aster.org/V/doc/v14/en/man_u/u3/u3.13.08.pdf</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.09.pdf">[U3.13.09] 2D_DIS_T et 2D_DIS_TR models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.12.pdf">[U3.13.12] D_PLAN_ABSO models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.13.pdf">[U3.13.13] 2D_FLUI_ABSO models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.13.14.pdf">[U3.13.14] *JOINT, *ELDI and *INTERFACE models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.01.pdf">[U3.14.01] 3D and 3D_SI mechanical models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.02.pdf">[U3.14.02] 3D_FLUIDE, FLUI_STRU, 2D_FLUI_PESA models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.06.pdf">[U3.14.06] 3D_INCO models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.07.pdf">[U3.14.07] 3D_HM, 3D_HHM, 3D_THM, 3D_THH, 3D_THHM models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.09.pdf">[U3.14.09] 3D_ABSO models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.10.pdf">[U3.14.10] 3D_FLUI_ABSO models</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.14.11.pdf">[U3.14.11] 3D_GRAD_EPSI models</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.22.01.pdf">[U3.22.01] COQUE, COQUE_PLAN, COQUE_AXIS for thermical analysis</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.23.01.pdf">[U3.23.01] AXIS, PLAN, AXIS_DIAG and PLAN_DIAG for thermical analysis</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.23.02.pdf">[U3.23.02] AXIS_FOURIER models for thermical analysis</a></p></td>
</tr>
<tr class="row-even"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.24.01.pdf">[U3.24.01] 3D and 3D_DIAG models for thermical analysis</a></p></td>
</tr>
<tr class="row-odd"><td><p><a class="reference external" href="https://www.code-aster.org/V2/doc/v14/en/man_u/u3/u3.33.01.pdf">[U3.33.01] 3D and PLAN models for the ACOUSTIQUE phenomenon</a></p></td>
</tr>
</tbody>
</table>
</div>


            <div class="clearer"></div>
          </div>
        </div>
      </div>
      <div class="sphinxsidebar" role="navigation" aria-label="main navigation">
        <div class="sphinxsidebarwrapper">
<form action="../../search.html" method="get">
  <input class='c-searchbox' type="text" name="q" placeholder="Search" />
  <input type="hidden" name="check_keywords" value="yes" />
  <input type="hidden" name="area" value="default" />
</form><div>
   <h3>Quick search</h3>
   <script async src="https://cse.google.com/cse.js?cx=1913d02e421931d61"></script>
   <div class="gcse-search"></div>
</div><h3>On this page</h3>
<ul>
<li><a class="reference internal" href="#">5. <strong>U3</strong> : Model documentation</a></li>
</ul>


        </div>
      </div>
      <div class="clearer"></div>
    </div>
<footer class="footer">
  <p class="pull-right">
    <a href="../../_sources/docs/user/u3_toc.rst.txt"
       rel="nofollow">Page Source</a> &nbsp;
    <a href="#">Back to Top</a></p>
  <p>
  </p>
  <p>
    Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 3.5.1. Page design is based on <a href="https://project.lsst.org">LSST</a> created modifications of Astropy's bootstrap-astropy theme in <a href="https://github.com/astropy/astropy-helpers">astropy-helpers</a>. <br />
  </p>
  <p>
    &copy; Copyright 2021, Biswajit Banerjee.  Original version &copy; Copyright 2019 EDF R&amp;D - Licensed under the terms of the GNU FDL (http://www.gnu.org/copyleft/fdl.html).<br/>
  </p>
</footer>
  </body>
</html>